<div class="page-wrapper">
  <h3 class="page-header">Charge / Withdraw</h3>
  <div class="page-content d-flex flex-column">
    
    <div class="d-flex justify-content-around">
      <button mat-button (click)="onCharge()">Charge</button>
      <button mat-button (click)="onWithdraw()">Withdraw</button>
    </div>
  </div>
</div>